Tag Archive: WordPress

CYBER NEWS

Gutenberg Template Library WordPress Plugin bevat twee gebreken (CVE-2021-38312)

CVE-2021-38312 and CVE-2021-38314-sensorstechforum

Er zijn twee beveiligingsproblemen ontdekt in de Gutenberg Template Library & Redux Framework-plug-in voor WordPress, CVE-2021-38312 en CVE-2021-38314. Ontdekt door Defiant-onderzoekers, de kwetsbaarheden kunnen gevolgen hebben voor meer dan een miljoen WordPress-websites waarop de plug-in wordt uitgevoerd. Beide fouten zijn van invloed op de plug-in…

CYBER NEWS

CVE-2019-6977: Nog een andere WordPress ernstige tekortkoming Gevonden, Left Ongepatchte Voor 6 jaren

De populaire content management systeem WordPress is gevonden om een ​​gevaarlijke zwakte waardoor externe aanvallers op afstand code eenvoudig uit te voeren bevatten. De openbare aankondiging van de bug laat zien dat de kwetsbaarheid heeft bestaan ​​in het verleden 6 jaar en…

Delen op Facebook Aandeel
Loading ...
Delen op Twitter Gekwetter
Loading ...
Delen op Google Plus Aandeel
Loading ...
Delen op Linkedin Aandeel
Loading ...
Delen op Digg Aandeel
Deel op Reddit Aandeel
Loading ...
Delen op StumbleUpon Aandeel
Loading ...